Subject: Re: word for "www" (was: Archive location.)

From: Invent Yourself <[email-masked]>
Date: Tue, 10 Sep 2002 14:15:35 -0400 (EDT)

On Tue, 10 Sep 2002, Robin Lee Powell wrote:

> I think that picking lujvo that are *guaranteed* to become obsolete and
> are, in fact, already ambigous is pointless at best and moronic at
> worst.

I see you are turning this into a personal flame war. Since I don't think
people will continue to read past what seems to be becoming a personal
argument, I'll reserve my responses for other posts less likely to annoy
the readers, and preferably, for those who have read and comprehended the
entirety and subtlety of the original arguments.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn